@font-face {
  font-family: 'Outfit-bold';
  src: url('../font/Outfit-Bold.ttf') format('truetype'),
}

html {
  box-sizing: border-box;
  font-family: "Outfit";
}

body {
  margin: 0;
}

b {
  font-size: 1.1rem;
}

main {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  margin-top: 3%;
}

.img-project {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 2rem;
}

.img-logo {
  width: auto;
}

.img-logo img {
  width: 90%;
}

.img-logo.first {
  display: flex;
  justify-content: flex-end;
}

.img-logo.second {
  display: flex;
  align-items: flex-end;
}

.text-project {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 22%;
  margin-right: 22%;
}

.title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 1rem;
}

.title h1 {
  margin: 0;
  color: gray;
  white-space: nowrap;
  font-size: 3.2vw;
  font-family: "Outfit-bold";
  text-align: center;
}
.title h2 {
  margin: 0;
  color: gray;
  white-space: nowrap;
  font-size: 1.6vw;
  font-family: "Outfit-bold";
  text-align: center;
}
.text {
  margin-bottom: 5%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.1vw;
}

main img {
  width: 80%;
}

@media (max-width: 1025px) {
  .title h1 {
    font-size: 5vw;
  }

  .title h2 {
    font-size: 2.5vw;
  }

  .text p {
    font-size: 3vw;
  }

  .text {
    margin-bottom: 10%;
  }
}

@media (max-width: 700px) {
  .img-logo img {
    width: 40vw !important;
  }

  main img {
    width: 40vw !important;
  }

  .img-project {
    gap: 1rem;
    padding: 0 5%;
  }
}

@media (max-width: 600px) {
  .title h1 {
    font-size: 6vw;
  }

  .title h2 {
    font-size: 3.5vw;
  }

  .text {
    font-size: 3vw;
  }

  .img-project {
    flex-direction: row;
    align-items: center;
    gap: 1rem;
  }
}
